मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS स्विच
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS स्विच — स्विच. मेमोरी (रैम): 3 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
3 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR GS748TP-100EUS स्विच

मेमोरी (रैम)
3 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

3 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
अधिकतम डेटा ट्रांसफ़र गति
नेटवर्क इंटरफ़ेस
Gigabit Ethernet
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
4
अधिकतम पोर्ट बैंडविड्थ
96 Gbit/s
SFP/SFP+ पोर्ट की संख्या
4
SFP-SFP पोर्ट की संख्या
4
लेटेंसी अवधि
2900ns
MTBF सीमा
147559 घंटे
सुरक्षा
CE mark, cUL IEC950/EN60950
ऑपरेटिंग ऊंचाई
0 - 3000 m
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
0 - 3000 m
परिचालन आर्द्रता सीमा
0 - 90%
पावर आवश्यकताएँ
100-240VAC/50-60 Hz
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
रैम क्षमता
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
44,8 dB
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
GTIN EAN UPC
6064490514380,
उत्पाद का नाम
GS748TP
उत्पाद श्रृंखला
बेचे गए बाजार
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
प्रणाली में जोड़ने की तारीख
2007-06-08
उत्पादन तिथि
MIB समर्थन
RFC 1213 MIB II, RFC 1643, RFC 1493
मल्टीकास्ट समर्थन
हाँ
सत्यापन विधि
IEEE 802.1x
बैकअप और स्थानांतरण
हाँ
NETGEAR GS748TP-100EUS स्विच